/*@import url(../../../../fonts.googleapis.com/earlyaccess/notonastaliqurdudraft.css);*/

@font-face {
	font-family: 'Noto Nastaliq Urdu Draft';
	font-style: normal;
	font-weight: 400;
	src: url(//fonts.gstatic.com/ea/notonastaliqurdudraft/v4/NotoNastaliqUrduDraft.eot);
	src: url(//fonts.gstatic.com/ea/notonastaliqurdudraft/v4/NotoNastaliqUrduDraft.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/notonastaliqurdudraft/v4/NotoNastaliqUrduDraft.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notonastaliqurdudraft/v4/NotoNastaliqUrduDraft.woff) format('woff'), url(//fonts.gstatic.com/ea/notonastaliqurdudraft/v4/NotoNastaliqUrduDraft.ttf) format('truetype');
}
@media (min-width: 576px) {
	.container {
		max-width: 540px;
	}
}

@media (min-width: 768px) {
	.container {
		max-width: 750px;
	}
}

@media (min-width: 992px) {
	.container {
		max-width: 970px;
	}
}

.modal-content {
	/*height: 900px;*/
	overflow: auto;
}

form label {
	display: inline-block;
	width: 100px;
}

form div {
	margin-bottom: 10px;
}

.text-danger1 {
	color: red;
}

.urdu-h {
	text-align: right;
	font-family: 'Noto Nastaliq Urdu Draft', serif;
	font-size: 24px;
}

.eng-h {
	font-weight: bold;
	font-size: 24px;
	margin: 0px 0px 20px 0px;
}

.urdu {
	text-align: right;
	font-family: 'Noto Nastaliq Urdu Draft', serif;
}

.eng {
	font-weight: bold;
}

.dec {
	width: 990px;
	max-width: 990px;
}

.dec2 {
	width: 1120px;
	max-width: 1120px;
}

@media only screen and (max-width:480px) {
	.dec2 {
		max-width: 100% !important;
		width: inherit !important;
	}
}



/*@media (min-width: 1200px) {
	.container { max-width: 1170px; }
}*/
@media (min-width: 1200px) {
	.container {
		max-width: 1437px;
	}
}
body {
	font-family: 'Lato', sans-serif;
}
.bg-background{
	background: #eee;
}
#msform {
	margin: 50px auto;
	text-align: center;
	position: relative;
	padding: 0px 10px;
}

#msform fieldset {
	background: white;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 20px 30px;
	box-sizing: border-box;
	/*stacking fieldsets above each other*/
	position: relative;
}

/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
	display: none;
}
.bodr-tp{
	border-top: 1px solid #eee;
	padding-top: 20px;
}
/*inputs*/
/*
#msform input, #msform textarea {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	font-family: montserrat;
	color: #2C3E50;
	font-size: 13px;
}
*/
/*buttons*/
/*
#msform .action-button {
	width: 100px;
	background: #27AE60;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}
*/
#msform .action-button:hover,
#msform .action-button:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}

/*headings*/
.fs-title {
	font-size: 15px;
	text-transform: uppercase;
	color: #2C3E50;
	margin-bottom: 10px;
}

.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
}

/*progressbar*/
#progressbar {
	margin-bottom: 30px;
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
	padding: 0px;
}

#progressbar li {
	list-style-type: none;
	color: #000;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 700;
	width: 9.8%;
	float: left;
	position: relative;
}

#progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 20px;
	line-height: 20px;
	display: block;
	font-size: 10px;
	color: #333;
	background: white;
	border-radius: 3px;
	margin: 0 auto 5px auto;
}

/*progressbar connectors*/
#progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: white;
	position: absolute;
	left: -50%;
	top: 9px;
	z-index: -1;
	/*put it behind the numbers*/
}
.form-body{
	background: #cdcdcd;
}
#progressbar li:first-child:after {
	/*connector not needed before the first step*/
	content: none;
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,
#progressbar li.active:after {
	background: #27AE60;
	color: white;
}

.top-text-urdu li {
	font-size: 13px;
	line-height: 30px;
	font-family: 'Noto Nastaliq Urdu Draft', serif;

}

.label {
	font-size: 9pt;
	font-weight: 500 !important;
	font-weight: 200;
	font-family: 'Noto Nastaliq Urdu Draft', serif;
}

.blue-gradient {
	background: linear-gradient(40deg, #45cafc, #303f9f) !important;
	/*z-index: 99;*/
}

.form-details {
	position: relative;
}

.form-details .narrower h2 {
	margin: 0px auto;
	font-size: 24px;
	font-weight: 700;
}

.top-text-urdu li {
	font-size: 13px;
	line-height: 30px;
	font-family: 'Noto Nastaliq Urdu Draft', serif;
}

.top-text-urdu {
	direction: rtl;
	margin-left: 28px;
	margin-top: 6px;
}

.top-text li {
	text-align: left;
	font-size: 12px;
}

.marg-0 {
	margin: 0px;
}

.pad-0 {
	padding: 0px;
}

.top-text {
	padding-top: 10px;
	padding-bottom: 10px;

}

.logo-setting {
	padding: 10px;
}

.padd-20 {
	padding: 20px 0px;
}

.pull-right {
	float: right;
}

.estric {
	color: red;
	font-size: 23px;
	vertical-align: bottom;
	line-height: 17px;
}

#msform label {
	width: 100%;
	letter-spacing: 0;
	font-size: 14px;
	font-weight: 600;
	text-transform: capitalize;
	text-align: left;
}

.text-white strong {
	font-family: 'Noto Nastaliq Urdu Draft', serif;
}

.action-button {
	display: inline-block;
	font-family: 'Lato', sans-serif;
	white-space: nowrap;
	margin: 5px;
	padding: 8px 30px;
	font-size: 14px;
	background-color: #009639;
	color: #fff;
	border: 0px solid #fff;
	text-transform: uppercase;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	text-align: left;
}

.select2-container--default .select2-selection--single {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
}

.select2-container .select2-selection--single {
	height: 37px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding-top: 6px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 8px;
}

/*----------step-wizard------------*/
.d-flex {
	display: flex;
}

.justify-content-center {
	justify-content: center;
}

.align-items-center {
	align-items: center;
}
.form-bg{
	background: #fff;
}
/*---------signup-step-------------*/
.bg-color {
	background-color: #333;
}

.signup-step-container {
	padding: 20px 0px;
	padding-bottom: 60px;
}

.footer-style{
	background:#333;
	padding: 20px 0px;
	text-align: center;
}

.footer-style p{
	color: #fff;
	font-size: 14px;
	margin-bottom: 0px;
}
.footer-style p a{
	color: #28a745;
}
.wizard .nav-tabs {
	position: relative;
	margin-bottom: 0;
	border-bottom-color: transparent;
}

.wizard > div.wizard-inner {
	position: relative;
	margin-bottom: 50px;
	text-align: center;
}

.connecting-line {
	height: 2px;
	background: #e0e0e0;
	position: absolute;
	width: 100%;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 35px;
	z-index: 1;
}

.wizard .nav-tabs > li.active > a,
.wizard .nav-tabs > li.active > a:hover,
.wizard .nav-tabs > li.active > a:focus {
	color: #555555;
	cursor: default;
	border: 0;
	border-bottom-color: transparent;
}

span.round-tab {
	width: 30px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	border-radius: 50%;
	background: #fff;
	z-index: 2;
	position: absolute;
	left: 0;
	text-align: center;
	font-size: 16px;
	color: #0e214b;
	font-weight: 500;
	border: 1px solid #ddd;
}

span.round-tab i {
	color: #555555;
}

.wizard li.active span.round-tab {
	background: #43BAF1;
	color: #fff;
	border-color: #43BAF1;
}

.wizard li.active span.round-tab i {
	color: #5bc0de;
}

.wizard .nav-tabs > li.active > a i {
	color: #43BAF1;
}

.wizard .nav-tabs > li {
	width: 10%;
	display: block;
}

.wizard li:after {
	content: " ";
	position: absolute;
	left: 46%;
	opacity: 0;
	margin: 0 auto;
	bottom: 0px;
	border: 5px solid transparent;
	border-bottom-color: red;
	transition: 0.1s ease-in-out;
}



.wizard .nav-tabs > li a {
	width: 30px;
	height: 30px;
	margin: 20px auto;
	border-radius: 100%;
	padding: 0;
	background-color: transparent;
	position: relative;
	top: 0;
	text-align: center;
	display: block;
}

.wizard .nav-tabs > li a i {
	position: absolute;
	top: -15px;
	font-style: normal;
	font-weight: 400;
	white-space: nowrap;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 12px;
	font-weight: 700;
	color: #000;
}

.wizard .nav-tabs > li a:hover {
	background: transparent;
}

.wizard .tab-pane {
	position: relative;
	padding-top: 20px;
}


.wizard h3 {
	margin-top: 0;
}

.prev-step,
.next-step {
	font-size: 13px;
	padding: 8px 24px;
	border: none;
	border-radius: 4px;
	margin-top: 30px;
}

.next-step {
	background-color: #43BAF1;
	color: #fff;
}

.next-step:hover {
	background-color: #fff;
	color: #43BAF1;
	border: 1px solid #43BAF1;
}

.next-step:active {
	background-color: #fff;
	color: #43BAF1;
	border: 1px solid #43BAF1;
}

.next-step:focus {
	border: 1px solid #43BAF1 !important;
	outline-color: #43BAF1 !important;
}

.prev-step:focus {
	outline: solid;
	border: 1px solid #43BAF1 !important;
	outline-color: #f0f0f0 !important;
}

.skip-btn {
	background-color: #cec12d;
}

.step-head {
	font-size: 20px;
	text-align: center;
	font-weight: 500;
	margin-bottom: 20px;
}

.term-check {
	font-size: 14px;
	font-weight: 400;
}

.custom-file {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 40px;
	margin-bottom: 0;
}

.custom-file-input {
	position: relative;
	z-index: 2;
	width: 100%;
	height: 40px;
	margin: 0;
	opacity: 0;
}

.custom-file-label {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1;
	height: 40px;
	padding: .375rem .75rem;
	font-weight: 400;
	line-height: 2;
	color: #495057;
	background-color: #fff;
	border: 1px solid #ced4da;
	border-radius: .25rem;
}

.custom-file-label::after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	display: block;
	height: 38px;
	padding: .375rem .75rem;
	line-height: 2;
	color: #495057;
	content: "Browse";
	background-color: #e9ecef;
	border-left: inherit;
	border-radius: 0 .25rem .25rem 0;
}

.footer-link {
	margin-top: 30px;
}

.all-info-container {}

.list-content {
	margin-bottom: 10px;
}

.list-content a {
	padding: 10px 15px;
	width: 100%;
	display: inline-block;
	background-color: #f5f5f5;
	position: relative;
	color: #565656;
	font-weight: 400;
	border-radius: 4px;
}

.list-content a[aria-expanded="true"] i {
	transform: rotate(180deg);
}

.list-content a i {
	text-align: right;
	position: absolute;
	top: 15px;
	right: 10px;
	transition: 0.5s;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
	background-color: #fdfdfd;
}

.list-box {
	padding: 10px;
}

.signup-logo-header .logo_area {
	width: 200px;
}

.signup-logo-header .nav > li {
	padding: 0;
}

.signup-logo-header .header-flex {
	display: flex;
	justify-content: center;
	align-items: center;
}

.list-inline li {
	display: inline-block;
}

.pull-right {
	float: right;
}

/*-----------custom-checkbox-----------*/
/*----------Custom-Checkbox---------*/
input[type="checkbox"] {
	position: relative;
	display: inline-block;
	margin-right: 5px;
}

input[type="checkbox"]::before,
input[type="checkbox"]::after {
	position: absolute;
	content: "";
	display: inline-block;
}

input[type="checkbox"]::before {
	height: 16px;
	width: 16px;
	border: 1px solid #999;
	left: 0px;
	top: 0px;
	background-color: #fff;
	border-radius: 2px;
}

input[type="checkbox"]::after {
	height: 5px;
	width: 9px;
	left: 4px;
	top: 4px;
}

input[type="checkbox"]:checked::after {
	content: "";
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	transform: rotate(-45deg);
}

input[type="checkbox"]:checked::before {
	background-color: #18ba60;
	border-color: #18ba60;
}






@media (max-width: 767px) {
	.sign-content h3 {
		font-size: 40px;
	}

	.text-white {
		font-size: 14px;
		float: left;
		display: inline;
		width: 50%;
	}

	.wizard .nav-tabs > li a i {
		display: none;
	}

	.signup-logo-header .navbar-toggle {
		margin: 0;
		margin-top: 8px;
	}

	.signup-logo-header .logo_area {
		margin-top: 0;
	}

	.signup-logo-header .header-flex {
		display: block;
	}

	.row {
		margin: 0px;
	}

	.logo-setting {
		padding: 10px;
		text-align: center;
	}
}

.blue-gradient {
	background: linear-gradient(40deg, #45cafc, #303f9f) !important;
}

.text-white {
	margin: 0px auto;
}

.padd-20 {
	padding: 20px 0px 30px 0px;
}

.wizard {
	margin-top: 15px;
}

.tab-pane {
	background: #fff;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 20px 30px;
	box-sizing: border-box;
	position: relative;
}

.login-box label {
	width: 100%;
	letter-spacing: 0;
	font-size: 14px;
	font-weight: 600;
	text-transform: capitalize;
	text-align: left;
}

ul.top-text li {
	font-size: 14px;
	line-height: 29px;
}

button#add-button {
	margin-top: 10px;
	height: 36px;
	width: 36px;
	border-radius: 50%;
}

button#remove-button {
	margin-top: 10px;
	height: 36px;
	width: 36px;
	border-radius: 50%;
}

.error {
	outline: 1px solid red;
}

.invalid {
	background-color: #ffdddd !important;
}
.form-navigation li a{
	color: #fff !important;
	font-size: 13px;
    padding: 8px 24px;
    border: none;
    border-radius: 4px;
	margin-bottom: 10px;
}
.right-side-btns{
	text-align: right;
}
.right-side-btns li a{
	background: #43BAF1;
	color: #fff !important;
	font-size: 13px;
    padding: 8px 15px;
    border: none;
    border-radius: 4px;
    margin-top: 0px;
	border: 1px solid #43BAF1 !important;

}
.right-side-btns li a:hover{
	background: #fff;
	color: #43BAF1 !important;
	border: 1px solid #43BAF1 !important;
	font-size: 13px;
    padding: 8px 15px;
    border: none;
    border-radius: 4px;
}
.form-navigation li button{
	padding: 5px 25px;
}
.instructions {
    display: block;
    list-style: none;
    width: 100%;
    text-align: right;
	padding: 10px 15px;
}

.instructions a {
	margin-bottom: 10px;
	display: inline-block;
}
	.instructions a:nth-child(1) {
		color: #ffffff;
		font-size: 15px;
		padding: 5px 15px;
		border-radius: 4px;
		text-decoration: none;
		border: 1px solid #218838;
		background: #218838;
	}
    .instructions > a:nth-child(2) {
        color: #ffffff;
        border: 1px solid #43BAF1 !important;
        font-size: 15px;
        padding: 5px 15px;
        border-radius: 4px;
        text-decoration: none;
        background: #43BAF1;
    }
.instructions > a:nth-child(2):hover{
		background: #fff;
	color: #218838;
	border: 1px solid #218838 !important;
}
.instructions a:hover{
	background: #fff;
	color: #43BAF1;
	border: 1px solid #43BAF1;
}
.select2-container--default{
	width: 100% !important;
}
#add-button:focus{
	outline: 0px;
}
#remove-button:focus{
	outline: 0px;
}
.list-inline{
	padding-left: 15px;
}
.wdth-full{
	width: 100%;
}
.tright {
    text-align: right !important;
}
.fright {
    float: right !important;
}
.social-icon {
	margin: 0 5px 5px 0;
	width: 40px;
	height: 40px;
	font-size: 20px;
	line-height: 38px !important;
	color: #555;
	text-shadow: none;
	border: 1px solid #AAA;
	border-radius: 3px;
	overflow: hidden;
}


/* Social Icons - Rounded
-----------------------------------------------------------------*/

.si-rounded { border-radius: 50%; }

/* Social Icons - Borderless
-----------------------------------------------------------------*/

.si-borderless { border-color: transparent !important; }

/* Social Icons - Dark
-----------------------------------------------------------------*/

.si-dark {
	background-color: #444;
	color: #FFF !important;
	border-color: transparent;
}

/* Social Icons - Light
-----------------------------------------------------------------*/

.si-light {
	background-color: rgba(0,0,0,0.05);
	color: #666 !important;
	border-color: transparent;
}

/* Social Icons - Colored
-----------------------------------------------------------------*/

.si-colored { border-color: transparent !important; }

.si-colored i { color: #FFF; }

/* Social Icons - Large
-----------------------------------------------------------------*/

.social-icon.si-large {
	margin: 0 10px 10px 0;
	width: 56px;
	height: 56px;
	font-size: 30px;
	line-height: 54px !important;
}

/* Social Icons - Small
-----------------------------------------------------------------*/

.social-icon.si-small {
	width: 32px;
	height: 32px;
	font-size: 14px;
	line-height: 30px !important;
}

.social-icon i {
	position: relative;
}

body:not(.device-touch) .social-icon i {
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}


.social-icon:hover {
	color: #555;
	border-color: transparent;
}

.si-colored.social-icon { border-color: transparent; }

/* Social Icons - Sticky
-----------------------------------------------------------------*/

.si-sticky {
	position: fixed;
	top: 50%;
	left: 5px;
	width: 36px;
	z-index: 100;
}

/* Social Icons - Sticky Right
-----------------------------------------------------------------*/

.si-sticky.si-sticky-right {
	left: auto;
	right: 8px;
}

/* Social Icons - Share
-----------------------------------------------------------------*/

.si-share {
	position: relative;
	padding-left: 5px;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
}

.si-share span {
	line-height: 36px;
	font-weight: bold;
	font-size: 13px;
}

.si-share div { float: right; }

.si-share .social-icon {
	margin: -1px 0;
	border-radius: 0;
	font-size: 15px;
}

.si-facebook:hover,
.si-colored.si-facebook { background-color: #3B5998 !important; }
.si-delicious:hover,
.si-colored.si-delicious { background-color: #205CC0 !important; }
.si-paypal:hover,
.si-colored.si-paypal { background-color: #00588B !important; }
.si-flattr:hover,
.si-colored.si-flattr { background-color: #F67C1A !important; }
.si-android:hover,
.si-colored.si-android { background-color: #A4C639 !important; }
.si-smashmag:hover,
.si-colored.si-smashmag { background-color: #E53B2C !important; }
.si-gplus:hover,
.si-colored.si-gplus { background-color: #DD4B39 !important; }
.si-wikipedia:hover,
.si-colored.si-wikipedia { background-color: #333 !important; }
.si-stumbleupon:hover,
.si-colored.si-stumbleupon { background-color: #F74425 !important; }
.si-foursquare:hover,
.si-colored.si-foursquare { background-color: #25A0CA !important; }
.si-call:hover,
.si-colored.si-call { background-color: #444 !important; }
.si-ninetyninedesigns:hover,
.si-colored.si-ninetyninedesigns { background-color: #F26739 !important; }
.si-forrst:hover,
.si-colored.si-forrst { background-color: #5B9A68 !important; }
.si-digg:hover,
.si-colored.si-digg { background-color: #191919 !important; }
.si-spotify:hover,
.si-colored.si-spotify { background-color: #81B71A !important; }
.si-reddit:hover,
.si-colored.si-reddit { background-color: #C6C6C6 !important; }
.si-blogger:hover,
.si-colored.si-blogger { background-color: #FC4F08 !important; }
.si-cc:hover,
.si-colored.si-cc { background-color: #688527 !important; }
.si-dribbble:hover,
.si-colored.si-dribbble { background-color: #EA4C89 !important; }
.si-evernote:hover,
.si-colored.si-evernote { background-color: #5BA525 !important; }
.si-flickr:hover,
.si-colored.si-flickr { background-color: #FF0084 !important; }
.si-google:hover,
.si-colored.si-google { background-color: #DD4B39 !important; }
.si-instapaper:hover,
.si-colored.si-instapaper { background-color: #333 !important; }
.si-klout:hover,
.si-colored.si-klout { background-color: #FF5F52 !important; }
.si-linkedin:hover,
.si-colored.si-linkedin { background-color: #0E76A8 !important; }
.si-vk:hover,
.si-colored.si-vk { background-color: #2B587A !important; }
.si-rss:hover,
.si-colored.si-rss { background-color: #EE802F !important; }
.si-skype:hover,
.si-colored.si-skype { background-color: #00AFF0 !important; }
.si-twitter:hover,
.si-colored.si-twitter { background-color: #00ACEE !important; }
.si-youtube:hover,
.si-colored.si-youtube { background-color: #C4302B !important; }
.si-vimeo:hover,
.si-colored.si-vimeo { background-color: #86C9EF !important; }
.si-aim:hover,
.si-colored.si-aim { background-color: #FCD20B !important; }
.si-yahoo:hover,
.si-colored.si-yahoo { background-color: #720E9E !important; }
.si-email3:hover,
.si-colored.si-email3 { background-color: #6567A5 !important; }
.si-macstore:hover,
.si-colored.si-macstore { background-color: #333333 !important; }
.si-myspace:hover,
.si-colored.si-myspace { background-color: #666666 !important; }
.si-podcast:hover,
.si-colored.si-podcast { background-color: #E4B21B !important; }
.si-cloudapp:hover,
.si-colored.si-cloudapp { background-color: #525557 !important; }
.si-dropbox:hover,
.si-colored.si-dropbox { background-color: #3D9AE8 !important; }
.si-ebay:hover,
.si-colored.si-ebay { background-color: #89C507 !important; }
.si-github:hover,
.si-colored.si-github { background-color: #171515 !important; }
.si-googleplay:hover,
.si-colored.si-googleplay { background-color: #DD4B39 !important; }
.si-itunes:hover,
.si-colored.si-itunes { background-color: #222 !important; }
.si-plurk:hover,
.si-colored.si-plurk { background-color: #CF5A00 !important; }
.si-pinboard:hover,
.si-colored.si-pinboard { background-color: #0000E6 !important; }
.si-soundcloud:hover,
.si-colored.si-soundcloud { background-color: #FF7700 !important; }
.si-tumblr:hover,
.si-colored.si-tumblr { background-color: #34526F !important; }
.si-wordpress:hover,
.si-colored.si-wordpress { background-color: #1E8CBE !important; }
.si-yelp:hover,
.si-colored.si-yelp { background-color: #C41200 !important; }
.si-intensedebate:hover,
.si-colored.si-intensedebate { background-color: #009EE4 !important; }
.si-eventbrite:hover,
.si-colored.si-eventbrite { background-color: #F16924 !important; }
.si-scribd:hover,
.si-colored.si-scribd { background-color: #666666 !important; }
.si-stripe:hover,
.si-colored.si-stripe { background-color: #008CDD !important; }
.si-print:hover,
.si-colored.si-print { background-color: #111 !important; }
.si-dwolla:hover,
.si-colored.si-dwolla { background-color: #FF5C03 !important; }
.si-statusnet:hover,
.si-colored.si-statusnet { background-color: #131A30 !important; }
.si-acrobat:hover,
.si-colored.si-acrobat { background-color: #D3222A !important; }
.si-drupal:hover,
.si-colored.si-drupal { background-color: #27537A !important; }
.si-buffer:hover,
.si-colored.si-buffer { background-color: #333333 !important; }
.si-pocket:hover,
.si-colored.si-pocket { background-color: #EE4056 !important; }
.si-bitbucket:hover,
.si-colored.si-bitbucket { background-color: #0E4984 !important; }
.si-stackoverflow:hover,
.si-colored.si-stackoverflow { background-color: #EF8236 !important; }
.si-hackernews:hover,
.si-colored.si-hackernews { background-color: #FF6600 !important; }
.si-xing:hover,
.si-colored.si-xing { background-color: #126567 !important; }
.si-instagram:hover,
.si-colored.si-instagram { background-color: #3F729B !important; }
.si-quora:hover,
.si-colored.si-quora { background-color: #A82400 !important; }
.si-openid:hover,
.si-colored.si-openid { background-color: #E16309 !important; }
.si-steam:hover,
.si-colored.si-steam { background-color: #111 !important; }
.si-amazon:hover,
.si-colored.si-amazon { background-color: #E47911 !important; }
.si-disqus:hover,
.si-colored.si-disqus { background-color: #E4E7EE !important; }
.si-plancast:hover,
.si-colored.si-plancast { background-color: #222 !important; }
.si-appstore:hover,
.si-colored.si-appstore { background-color: #000 !important; }
.si-pinterest:hover,
.si-colored.si-pinterest { background-color: #C8232C !important; }
.si-fivehundredpx:hover,
.si-colored.si-fivehundredpx { background-color: #111 !important; }


/* Social Icons Text Color
-----------------------------------------------------------------*/

.si-text-color.si-facebook i { color: #3B5998; }
.si-text-color.si-delicious i { color: #205CC0; }
.si-text-color.si-paypal i { color: #00588B; }
.si-text-color.si-flattr i { color: #F67C1A; }
.si-text-color.si-android i { color: #A4C639; }
.si-text-color.si-smashmag i { color: #E53B2C; }
.si-text-color.si-gplus i { color: #DD4B39; }
.si-text-color.si-wikipedia i { color: #333; }
.si-text-color.si-stumbleupon i { color: #F74425; }
.si-text-color.si-foursquare i { color: #25A0CA; }
.si-text-color.si-call i { color: #444; }
.si-text-color.si-ninetyninedesigns i { color: #F26739; }
.social-icon.si-borderless {
    color: #fefefe !important;
}
.social-icon i {
    position: relative;
}
.si-twitter:hover, .si-colored.si-twitter {
    background-color: #00ACEE !important;
}
.social-icon.si-small {
    width: 32px;
    height: 32px;
    font-size: 14px;
    line-height: 30px !important;
    padding: 6px 8px;
}
.fright a:hover{
	text-decoration: none;
	
}
.si-borderless {
    border-color: transparent !important;
}
.social-icon {
    margin: 0 5px 5px 0;
    width: 40px;
    height: 40px;
    font-size: 20px;
    line-height: 38px !important;
    color: #555;
    text-shadow: none;
    border: 1px solid #AAA;
    border-radius: 3px;
    overflow: hidden;
}
.si-facebook:hover, .si-colored.si-facebook {
    background-color: #3B5998 !important;
}
label span {
	display: inline-block !important;
}
/*.select2-selection__rendered { background-color: #00f; }*/
/*#select2-bank_Id-container{ background-color: #00f;}*/


@media only screen and (max-width: 480px) {
.tab-pane{
	background: #fff;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 0px 0px;
	box-sizing: border-box;
	position: relative;
}
}
@media only screen and (max-width:480px) {
    .dec {
        max-width: 100% !important;
        width: inherit !important;
    }
}
.ook:hover{
    cursor:pointer;
}



.instructionss {
    color: #ffffff;
    font-size: 15px;
    padding: 5px 15px;
    border-radius: 4px;
    text-decoration: none;
    border: 1px solid #000000;
    background: black;
}


@media only screen and (max-width:480px) 
{
    .instructions a 
{
        display: block;
        text-align: center;
        margin: 7px 0px !important;
    
}

table#lasttable tbody tr td 
{
    display: block !important;
    width: 100% !important;
}
}



ul.nav.nav-tabs span {
    display: block !important;
}